Index: /pjproject/trunk/pjproject-vs8.sln
===================================================================
--- /pjproject/trunk/pjproject-vs8.sln	(revision 2640)
+++ /pjproject/trunk/pjproject-vs8.sln	(revision 2641)
@@ -268,5 +268,5 @@
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -278,5 +278,5 @@
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -288,5 +288,5 @@
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -298,5 +298,5 @@
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -308,5 +308,5 @@
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -330,5 +330,5 @@
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -342,5 +342,5 @@
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -354,5 +354,5 @@
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -366,5 +366,5 @@
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -378,5 +378,5 @@
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -400,5 +400,5 @@
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -410,5 +410,5 @@
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -420,5 +420,5 @@
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -430,5 +430,5 @@
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -440,5 +440,5 @@
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -462,5 +462,5 @@
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -474,5 +474,5 @@
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -486,5 +486,5 @@
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -498,5 +498,5 @@
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -510,5 +510,5 @@
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -532,5 +532,5 @@
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -542,5 +542,5 @@
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -552,5 +552,5 @@
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -562,5 +562,5 @@
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -572,5 +572,5 @@
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -592,5 +592,5 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -602,5 +602,5 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -612,5 +612,5 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -622,5 +622,5 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -632,5 +632,5 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -642,5 +642,5 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug|Mixed Platforms.ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -652,5 +652,5 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -662,5 +662,5 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -672,5 +672,5 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -682,5 +682,5 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -692,5 +692,5 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -702,5 +702,5 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug|Mixed Platforms.ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
